.backcall {
  position: fixed;
  bottom: 5px;
  left: 0;
  width: 100%;
  text-align: center;
  z-index: 101;
}
.backcall-call,
.backcall-callback,
.backcall-call-between-callback {
  display: inline-block;
}
.backcall-box-buttons {
  background: #000;
  background: rgba(0, 0, 0, 0.7);
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  -khtml-border-radius: 5px;
  border-radius: 5px;
  display: inline-block;
  padding: 3px 3px;
  line-height: 1.2;
  position: absolute;
  bottom: 70px;
  left: 50%;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: opacity .3s, visibility .5s;
  -moz-transition: opacity .3s, visibility .5s;
  -o-transition: opacity .3s, visibility .5s;
  transition: opacity .3s, visibility .5s;
}
.backcall-box-buttons:after {
  content: '\f0d7';
  font-family: FontAwesome;
  color: #000;
  position: absolute;
  left: 50%;
  bottom: -19px;
  font-size: 26px;
  opacity: 0.9;
  margin-left: -7px;
}
.backcall-call-between-callback,
.backcall-call a,
.backcall-callback a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  border-bottom: 1px dashed;
  -webkit-transition: border-color 0.3s;
  -moz-transition: border-color 0.3s;
  -o-transition: border-color 0.3s;
  transition: border-color 0.3s;
}
.backcall-call-between-callback {
  border-color: transparent;
}
.backcall-call:hover a,
.backcall-callback:hover a {
  border-color: transparent;
}
.backcall:hover .backcall-call,
.backcall:hover .backcall-callback {
  /*     opacity: 1;
visibility: visible; */
}
.backcall-center {
  background: #f25510;
  /* var base */
  color: #fff;
  font-size: 29px;
  padding: 10px;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  -khtml-border-radius: 100%;
  border-radius: 100%;
  width: 30px;
  height: 30px;
  text-align: center;
  border: 3px solid #fff;
  position: absolute;
  bottom: 0;
  left: 50%;
  margin-left: -28px;
  z-index: 1;
}
.backcall-center i {
  line-height: 1.2;
}
.backcall-center-wrap {
  width: 100%;
  height: 100%;
  position: relative;
  transform-style: preserve-3d;
  -o-animation: button_change 6s infinite;
  animation: button_change 6s infinite;
  -ms-animation: none;
}
.backcall-center-1,
.backcall-center-2 {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0px;
  left: 0px;
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden;
  -o-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -khtml-backface-visibility: hidden;
  transform: rotateY(180deg);
  transform-style: preserve-3d;
}
.backcall-center-2 {
  transform: rotateY(0deg);
}
.backcall-center .backcall-center-2 i {
  line-height: 0.9;
}
.backcall-call,
.backcall-callback {
  text-decoration: none;
  margin: 0;
  padding: 5px 10px;
  font-size: 14px;
}
.backcall.hover .backcall-box-buttons {
  opacity: 1;
  visibility: visible;
  -webkit-transition: opacity .5s, visibility .1s;
  -moz-transition: opacity .5s, visibility .1s;
  -o-transition: opacity .5s, visibility .1s;
  transition: opacity .5s, visibility .1s;
}
.backcall.left {
  text-align: left;
}
.backcall.left .backcall-center {
  left: 15px;
  margin: 0;
}
.backcall.left .backcall-box-buttons {
  position: absolute;
  left: 84px;
  top: -42px;
  margin: 0;
  font-size: 14px;
  height: 26px;
}
.backcall.left .backcall-box-buttons:after {
  content: '\f0d9';
  left: -8px;
  top: 50%;
  margin: -15px 0 0;
}
.backcall.right {
  text-align: right;
}
.backcall.right .backcall-center {
  left: auto;
  right: 15px;
  margin: 0;
}
.backcall.right .backcall-box-buttons {
  position: absolute;
  left: auto;
  right: 84px;
  top: -42px;
  margin: 0;
  font-size: 14px;
  height: 26px;
}
.backcall.right .backcall-box-buttons:after {
  content: '\f0da';
  left: auto;
  right: -8px;
  top: 50%;
  margin: -15px 0 0;
}
.backcallform-bottom {
  margin-top: 15px;
}
#backcall-form input[type="text"] {
  width: 100%;
  font-size: 15px;
  padding: 15px 20px;
}
@keyframes button_change {
  0% {
    transform: rotateY(0deg);
  }
  42.5% {
    transform: rotateY(0deg);
  }
  50% {
    transform: rotateY(180deg);
  }
  92.5% {
    transform: rotateY(180deg);
  }
  to {
    transform: rotateY(0deg);
  }
}
@-o-keyframes button_change {
  0% {
    transform: rotateY(0deg);
  }
  42.5% {
    transform: rotateY(0deg);
  }
  50% {
    transform: rotateY(180deg);
  }
  92.5% {
    transform: rotateY(180deg);
  }
  to {
    transform: rotateY(0deg);
  }
}
@keyframes img_change {
  0% {
    transform: translate(20px, 50px) rotate(-10deg);
  }
  50% {
    transform: translate(0, 0) rotate(-10deg);
  }
  100% {
    transform: translate(20px, 50px) rotate(-10deg);
  }
}
